<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_eval_b.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>B&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa3f2a77ecd272aa6d6b5902faa5e5fc68">EnSystem.c</a></li>
<li>BACKFACE&#160;:&#160;<a class="el" href="d6/dae/group___debug_shape.html#ggae99018d13c3c8a3cc164600046082d04ab31536596c407261e5a0b5b4f1f69586">EnDebug.c</a></li>
<li>BAD_PARAMETER&#160;:&#160;<a class="el" href="d6/da5/_b_i_o_s_error_module_8c.html#a112301e9d14b76a1669e09f081559cd1a9d50af0dd5658352da63015f57571a98">BIOSErrorModule.c</a></li>
<li>BAD_SCRIPT&#160;:&#160;<a class="el" href="d6/da5/_b_i_o_s_error_module_8c.html#a112301e9d14b76a1669e09f081559cd1a37c39cc1fade92fcaa3d733180e474f0">BIOSErrorModule.c</a></li>
<li>BADLY_DAMAGED&#160;:&#160;<a class="el" href="d8/df5/_injury_handler_8c.html#aab851550e71abd27f52bf560e1b32bfaa58b3d3ed02142f09d5f86daef4ccb5fc">InjuryHandler.c</a></li>
<li>BAKED&#160;:&#160;<a class="el" href="d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8a66892ebaddfa38def2d3a43dd5a82ae3">FoodStage.c</a></li>
<li>BAKING&#160;:&#160;<a class="el" href="d1/d48/_cooking_8c.html#a40ebb390d457f1e0091617e091d1e39da4a409da6a2e0970931eb3a524b3d9440">Cooking.c</a></li>
<li>BAN&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a0b823a909cbf8ad2eafcdd50ba0a37b1">ClientKickedModule.c</a></li>
<li>BANK_COUNT&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a5021ed7762a2c940b6134a26932195c6">ClientKickedModule.c</a></li>
<li>BANNED&#160;:&#160;<a class="el" href="d6/da5/_b_i_o_s_error_module_8c.html#a112301e9d14b76a1669e09f081559cd1af4e03aa221959f565374a83c85ef7f2f">BIOSErrorModule.c</a></li>
<li>BARBED_WIRE&#160;:&#160;<a class="el" href="d0/d4a/_trap___trip_wire_8c.html#a50fcac5bd072363731670c22cefdc8e4aa0b736653663dc571d7a34bf3f08da2a">Trap_TripWire.c</a></li>
<li>BARK&#160;:&#160;<a class="el" href="da/deb/_wood_base_8c.html#ae80cbbfe62468ad69c0d16f0798621f5a035e32e9bff4d52e7981bf9336bb89d3">WoodBase.c</a></li>
<li>BATTLEYE&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4ae84b912c389a5a9e41f4e5aee8352bb0">ClientKickedModule.c</a></li>
<li>BattlEye&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7acddebf4da0ae41c8949f2c5282bed993">constants.c</a></li>
<li>BBOX&#160;:&#160;<a class="el" href="d6/dae/group___debug_shape.html#gga5a4538eeab397888d88a4eefcc5a1345ab8f3e2bf90a8b9b9bacedf4df58a6fde">EnDebug.c</a></li>
<li>BE_LICENCE&#160;:&#160;<a class="el" href="da/dd6/_connect_error_client_module_8c.html#aa07fb8e94c63ccb8d6a7e60ab7ca3593a362b93e14edc783d1156cd84956240aa">ConnectErrorClientModule.c</a></li>
<li>BIOSError&#160;:&#160;<a class="el" href="d5/dde/_error_module_handler_8c.html#ae780bc06025224f6526b03ee3527469eadcb08395805ad9629d152f1ced02b612">ErrorModuleHandler.c</a></li>
<li>BIRTH_RATE&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ggae0fed29d09aa06a8ca33de9f2b039e4bad5050962ec1abf8ae3e984061530af46">EnVisual.c</a></li>
<li>BIRTH_RATE_RND&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ggae0fed29d09aa06a8ca33de9f2b039e4ba4ca356b83df4167b39d1bb14bfe5d74a">EnVisual.c</a></li>
<li>BLEND&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a6ab28e2ebc774a58674a758d3eb36f77">EnWidgets.c</a></li>
<li>BLINKING&#160;:&#160;<a class="el" href="d9/de7/_display_status_8c.html#ac4601b1e14d51ce2d21de765c8ec7d6ca2c45dd0321dd6977fc277c55d0956228">DisplayStatus.c</a></li>
<li>BLOCKING&#160;:&#160;<a class="el" href="d8/d6f/_particle_manager_8c.html#ab444c378c8f3ada95baa6b17d743e2cea854a1cd6e3a98db9e290dddea29725e7">ParticleManager.c</a></li>
<li>BLOODTYPE&#160;:&#160;<a class="el" href="d3/d65/_player_stats_p_c_o_8c.html#a21345e6a2ea9d9bad439889534f11d9ca4f6542a6ef80a07748755948a2e7116e">PlayerStatsPCO.c</a></li>
<li>BOILED&#160;:&#160;<a class="el" href="d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8a4a477f87bee0697de89a30838d2765e6">FoodStage.c</a></li>
<li>BOILING&#160;:&#160;<a class="el" href="d1/d48/_cooking_8c.html#a40ebb390d457f1e0091617e091d1e39daa9de2d271382a802c46e31c27c2ecac7">Cooking.c</a></li>
<li>BONES&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcdaead851b5b23db979e66454d9b280b157">EnWorld.c</a></li>
<li>BOOL&#160;:&#160;<a class="el" href="d4/de2/_day_z_creature_8c.html#a2c907f81daf49e6e56ae7fdce0764dbeae663dbb8f8244e122acb5bd6b2c216e1">DayZCreature.c</a></li>
<li>Boots&#160;:&#160;<a class="el" href="d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8ba271b3ae6e26ac24d7b2bc802a932ce7e">DayZAnimEvents.c</a></li>
<li>BOX&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ggae06cbef09a3e547e760f978fa8bcfc70a222ba4e85f6d98ac78a02975d71bb945">EnWorld.c</a></li>
<li>BRAKE&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#a7e3ece2c12d3089c67bc1cc511b5fd3ea8b23c50cc938e0b366df8d8eeeb1bf9f">Car.c</a></li>
<li>BROKEN_DATA&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a48e6ab36d9cdbd893f3551022bc83859">ClientKickedModule.c</a></li>
<li>BROKEN_LEGS&#160;:&#160;<a class="el" href="d6/d11/_e_broken_legs_8c.html#a12f1d5042885139e5fa3d8ee34a474b6a1ecb8695768a473176032e9c6efe34ab">EBrokenLegs.c</a></li>
<li>BROKEN_LEGS_SPLINT&#160;:&#160;<a class="el" href="d6/d11/_e_broken_legs_8c.html#a12f1d5042885139e5fa3d8ee34a474b6a7d23dc3a5fd8cbcb59832ce4ea7d641b">EBrokenLegs.c</a></li>
<li>BUILD_GREATER&#160;:&#160;<a class="el" href="d9/d44/_connect_error_server_module_8c.html#ad49ffaf1b7ee66c79a5f3294cfc71432af48d3db06e6d7b242efdecb56d3fec3b">ConnectErrorServerModule.c</a></li>
<li>BUILD_SMALLER&#160;:&#160;<a class="el" href="d9/d44/_connect_error_server_module_8c.html#ad49ffaf1b7ee66c79a5f3294cfc71432ac025980a798d1265079e8dc005f143e5">ConnectErrorServerModule.c</a></li>
<li>BUILDING&#160;:&#160;<a class="el" href="d6/de4/_day_z_physics_8c.html#a726c859fa381777c5894cba896f7db3aa1ae565a2eb1b9ddd41f0cefc3f33a087">DayZPhysics.c</a></li>
<li>BULLET_EJECT&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a763b090f1db0bdd5a3effbd989728d13a28d15e5fcfd736ff8aa1828a3bb19ab3">human.c</a></li>
<li>BULLET_HIDE&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a763b090f1db0bdd5a3effbd989728d13aaebf995a19944d739e3ddea8bfc205de">human.c</a></li>
<li>BULLET_HIDE2&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a763b090f1db0bdd5a3effbd989728d13afb05130d2a42091d46bac76425ba491f">human.c</a></li>
<li>BULLET_IN_CHAMBER&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a763b090f1db0bdd5a3effbd989728d13aea576e2d8c9204c7706ae307eded62e1">human.c</a></li>
<li>BULLET_IN_MAGAZINE&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a763b090f1db0bdd5a3effbd989728d13a557ebe452ea30297af7bd71fa1a667ff">human.c</a></li>
<li>BULLET_SHOW&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a763b090f1db0bdd5a3effbd989728d13a0bdf9761683bcbca056f282f9d47474b">human.c</a></li>
<li>BULLET_SHOW2&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a763b090f1db0bdd5a3effbd989728d13a6d4a4afd2c30de5fb89072655325c4fb">human.c</a></li>
<li>BURNED&#160;:&#160;<a class="el" href="d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8ab9741ae774fdf4c1493c65a54b3f548a">FoodStage.c</a></li>
<li>BUS&#160;:&#160;<a class="el" href="d5/d6f/_vehicle_anim_instances_8c.html#aea97ecd0eb9ad753d45d237593d859d7a885a6a40e3fde5dfec3db7fefea61f9b">VehicleAnimInstances.c</a></li>
<li>BUTTON_A&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07ca0d56a81c8a754989f46db0d1ca6ca16e">ControlsXboxNew.c</a></li>
<li>BUTTON_B&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07ca8ffa84a83c0c23197c288f9c492dac40">ControlsXboxNew.c</a></li>
<li>BUTTON_GROUP_PAD_COMMON&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07ca6710c62c0c4c4c6f6469c490da2a7f4a">ControlsXboxNew.c</a></li>
<li>BUTTON_GROUP_RIGHT_SIDE_COMMON&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07caff2483d9e94e1b825d5068c134def664">ControlsXboxNew.c</a></li>
<li>BUTTON_MENU&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07cab964e5038b062d4b6d1287996db4ddd4">ControlsXboxNew.c</a></li>
<li>BUTTON_NONE&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa44b65ff2efb4231ba8109b9f72b7ad6d">EnSystem.c</a></li>
<li>BUTTON_PAD_DOWN&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07ca9ca7fcfba1c67238e7a8946cbe3ed3da">ControlsXboxNew.c</a></li>
<li>BUTTON_PAD_LEFT&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07ca49968d28c6f404a9593fe8bf9cc91d2f">ControlsXboxNew.c</a></li>
<li>BUTTON_PAD_RIGHT&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07ca96f48e3148398088b53c0e32d3db300f">ControlsXboxNew.c</a></li>
<li>BUTTON_PAD_UP&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07ca5b180168aeb9709c5601ee347691e7ac">ControlsXboxNew.c</a></li>
<li>BUTTON_SHOULDER_LEFT&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07caa4bb1b20aa08d17e9f055e95eb991770">ControlsXboxNew.c</a></li>
<li>BUTTON_SHOULDER_RIGHT&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07ca4aa80c2b068682a463fc708703ec385b">ControlsXboxNew.c</a></li>
<li>BUTTON_THUMB_LEFT&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07caaf8628f98f2a4af85e6ea5e87a73bb64">ControlsXboxNew.c</a></li>
<li>BUTTON_THUMB_RIGHT&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07cafd804389e845e6e379be60b746778ea5">ControlsXboxNew.c</a></li>
<li>BUTTON_TRIGGER_LEFT&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07ca83a0af5cbaa2ee2c1709a5ebe61444d6">ControlsXboxNew.c</a></li>
<li>BUTTON_TRIGGER_RIGHT&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07ca4aa07c43848145d791f28b6f539d3257">ControlsXboxNew.c</a></li>
<li>BUTTON_VIEW&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07cad5120d5f7850a14dbbc866c86c7658e6">ControlsXboxNew.c</a></li>
<li>BUTTON_X&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07ca529beea9776a63e6839e4b7d13a7ab34">ControlsXboxNew.c</a></li>
<li>BUTTON_Y&#160;:&#160;<a class="el" href="d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07caff8fa87c1138882b2c0f288fd46d614d">ControlsXboxNew.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
